Subject: Re: Soccer game
From: "Mike" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Tue, 21 Apr 2009 12:40:18 -0400

Yes I was aware of both of them not playing.  Ashley told me she was not going to have enough time in at school and of course Christina is out today as well.  I appreciate the update.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: NCCSOFFICE 
  To: [email-masked] 
  Sent: Tuesday, April 21, 2009 12:34 PM
  Subject: Soccer game

  I know that you know Christina is not able to play today because of her absence, but I didn't know if you were also aware that Ashley Logan is absent from school today and unable to play as well.

  Mrs. Christy Sochay

  Secretary

  New Covenant Christian School

  517-323-8903